Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Cisco 2911 MGCP VG compatible with CUCM 7.1.3?

Im about to get a coupel new Voice gateways and I wanted to make sure that the 2911 router is compatible with my Call manager version 7.1.3 version?  We currently have our VG's setup as MGCP gateways. Thanks

luke

Everyone's tags (2)
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Red

Cisco 2911 MGCP VG compatible with CUCM 7.1.3?

Hi Luke,

Support for the 2900's was actually added in CUCM 7.1(3)

Cisco 2901, 2911, 2921, and 2951

Interface Part Numbers

Onboard PVDM2 and PVDM3 DSPs

TDM Protocol or
Feature

Conferencing and transcoding

Minimum Cisco
IOS Software
Release

15.0.1M

Minimum Cisco
Unified
Communications
Manager Release

6.1.5, 7.1.3 or 8.0

http://www.cisco.com/en/US/prod/collateral/routers/ps259/product_data_sheet0900aecd8057f2e0.pdf

Cheers!

Rob

2 REPLIES
Hall of Fame Super Red

Cisco 2911 MGCP VG compatible with CUCM 7.1.3?

Hi Luke,

Support for the 2900's was actually added in CUCM 7.1(3)

Cisco 2901, 2911, 2921, and 2951

Interface Part Numbers

Onboard PVDM2 and PVDM3 DSPs

TDM Protocol or
Feature

Conferencing and transcoding

Minimum Cisco
IOS Software
Release

15.0.1M

Minimum Cisco
Unified
Communications
Manager Release

6.1.5, 7.1.3 or 8.0

http://www.cisco.com/en/US/prod/collateral/routers/ps259/product_data_sheet0900aecd8057f2e0.pdf

Cheers!

Rob

New Member

Cisco 2911 MGCP VG compatible with CUCM 7.1.3?

excellent, thanks!

767
Views
0
Helpful
2
Replies
CreatePlease to create content